.vr_widget
{
}
    .vr_widget fieldset
    {
        clear: both;
    }
    .vr_widget fieldset label
    {
        float: left;
        width: 120px;
    }
        .vr_widget fieldset label.checkbox
        {
            float: left;
            width: auto;
        }
    .vr_widget fieldset input, .vr_widget fieldset select
    {
        float: left;
    }
#ui-datepicker-div 
{
	font-size: 12px;
}
